class AddColumnToHomeworkattaches < ActiveRecord::Migration
  def change
    add_column :homework_attaches, :score, :float, default: 0
    add_column :homework_attaches, :is_teacher_score, :integer, :default => 0
  end
end
